<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Sweets Kingdom | About Us</title>
	 <!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Acme|Comfortaa|Righteous|Lobster" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Abel" rel="stylesheet">
	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">
	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>

<body>
	<div class="container-fluid px-0">
		<section id="jumbotron-about" class="jumbotron mb-0">
			<h1 id="landing-about" class="text-center animated fadeIn"><a href="#the-team">MEET the TEAM</a></h1>
		</section> <!-- end jumbo -->

		<nav class="navbar navbar-expand-lg navbar-dark sticky-top">
			<a id="brand-logo"href="./home.html" class="navbar-brand"> Sweets <i class="fab fa-fort-awesome-alt"></i> Kingdom</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div id="navbar-list" class="collapse navbar-collapse">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a href="./home.html" class="nav-link"><i class="fas fa-home"></i> Home</a>
					</li>
					<li class="nav-item">
						<a href="./about.html" class="nav-link active"><i class="fas fa-question-circle"></i> About</a>
					</li>
					<li class="nav-item">
						<a href="./gallery.html" class="nav-link"><i class="far fa-images"></i> Gallery</a>
					</li>
					<li class="nav-item">
						<a href="./contact.html" class="nav-link"><i class="fas fa-address-book"></i> Contact</a>
					</li>
				</ul>
			</div> <!-- navbar list -->
		</nav> <!-- end of nav -->

		<!-- start mission-vision -->
		<section class="bg-mv-staffs">
		<div id="mis-vis" class="container">
			<div id="mis-vis-row" class="row">
				<div class="col-md-6 col-12 col-lg-6 mission">
					<section class="text-center">
						<h1 class="about-tags">OUR MiSSiON</h1>
						<p class="text-justify about-p">Within the varied world of pastries Sweets Kingdom is known for its exceptional and superior quality sweets. We actively respond to new trends and continue building on the foundations of nostalgic products. Sweets Empire is commited to continue pursuing excellent services to all consumers.</p>
					</section>
				</div>
				<div class="col-md-6 col-12 col-lg-6 vision">
					<section class="text-center">
						<h1 class="about-tags">OUR ViSiON</h1>
						<p class="text-justify about-p">Sweets Kingdom endeavours to offer the broadest range of flavour experiences to the widest target audience within the market, through the sustainable use of production resources and raw materials. Quality in every aspect plays a key role in this. Lifelong learning ensures that we develop talent and strive for continuous improvement. We respect, inspire and support one another.</p>
					</section>
				</div>
			</div>
		</div>
		</section>

		<section class="bg-mv-staffs"> 
			<div id="the-team" class="container">
				<header class="text-center pt-4">
					<h1>Business and Technical Staffs</h1>
				</header>
				<div class="row">
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img class="team"  src="./assets/images/man.svg" class="card-image">
							<div class="card-body">
								<h3 class="text-center">The Owner</h3>
								<p class="text-center">a.k.a Boss King</p>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img class="team" src="./assets/images/manager.svg" class="card-image">
							<div class="card-body">
								<h3 class="text-center">The Manager</h3>
								<p class="text-center">a.k.a The Man</p>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img class="team" src="./assets/images/patt.svg" class="card-image">
							<div class="card-body">
								<h3 class="text-center">The Pâtisserie</h3>
								<p class="text-center">a.k.a. Ms. Pat</p>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img class="team" src="./assets/images/man (1).svg" class="card-image">
							<div class="card-body">
								<h4 class="text-center"> Branch Engineer</h4>
								<p class="text-center">a.k.a. The Engineer</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="container the-team">
				<header class="text-center">
					<h1>The Marketing and Services Staff</h1>
				</header>
				<div class="row">
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img class="team"  src="./assets/images/king.svg" class="card-image">
							<div class="card-body">
								<h3 class="text-center">IT-Head</h3>
								<p class="text-center">a.k.a IT-Man</p>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img id="team" src="./assets/images/girl.svg" class="card-image">
							<div class="card-body">
								<h4 class="text-center">Marketing Head</h4>
								<p class="text-center">a.k.a Just Mark</p>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img class="team" src="./assets/images/patt.svg" class="card-image">
							<div class="card-body">
								<h3 class="text-center">Head Waitress</h3>
								<p class="text-center">a.k.a. Ms. Wait</p>
							</div>
						</div>
					</div>
					<div class="col-md-12 col-12 col-lg-3">
						<div class="card">
							<img classs="team" src="./assets/images/HS.svg" class="card-image">
							<div class="card-body">
								<h3 class="text-center">Head Security</h3>
								<p class="text-center">a.k.a. Manong Guard</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section> <!-- end royals -->
		<footer class="footer">
				<p class="text-center p-3 mb-0 mt-0">Roel Battad | Full-Stack Web Developer</p>
				<p id="disclaimer" class="text-center mb-0">Disclaimer: All images, logos, places and product names that is included in this page are not real and are for presentation purposes only.</p>
		</footer>

	</div> <!-- end container fluid -->










</body>

</html>